bootstrap	digest>=20211023	digest-20220214
tool	mktools-[0-9]*	mktools-20220614
tool	gmake>=3.81	gmake-4.4
tool	cwrappers>=20150314	cwrappers-20220403
build	x11-links>=1.35	x11-links-1.35
full	SDL2>=2.24.0nb2	SDL2-2.26.1
full	glew>=2.1.0	glew-2.2.0nb2
